List folders
curl --request GET \
--url https://app.autocalls.ai/api/user/folders \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.autocalls.ai/api/user/folders"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.autocalls.ai/api/user/folders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{ "id": 12, "name": "Acme Corp", "color": "blue", "assistants_count": 4 },
{ "id": 18, "name": "Globex", "color": "teal", "assistants_count": 0 }
],
"current_page": 1,
"per_page": 15,
"total": 2
}
Folders
List folders
List the folders in your account
GET
/
user
/
folders
List folders
Folders let you group assistants (for example, by client or brand). Each assistant can belong to a single folder. Folders are private to your account.
This endpoint returns your folders (paginated), each with the number of assistants it contains.
Query Parameters
integer
Number of folders per page (1-100, default: 15)
integer
Page number (default: 1)
Response fields
array
{
"data": [
{ "id": 12, "name": "Acme Corp", "color": "blue", "assistants_count": 4 },
{ "id": 18, "name": "Globex", "color": "teal", "assistants_count": 0 }
],
"current_page": 1,
"per_page": 15,
"total": 2
}
⌘I

